table {
		margin-left: 20px;
		margin-right: 20px;
		border: thin solid black;
		border-collapse: collapse;
		/*font-family:lucida sans unicode,lucida grande,sans-serif;*/
		font-family: Arial, Helvetica, sans-serif; 
	}

td, th {
		border: thin solid black;
		padding: 5px;
	}

tr {
        background-color: #85D6FF;
    }
	

tr:nth-child(odd) {
		background:#85D6FF;
	}

tr:nth-child(even) {
		background:#FFFFFF;
	}
	
caption {
		font-weight:bold;
	}
	
